.main-blog {
  padding: 30px 0;
  padding-top: 0 !important;
  /*
	.main-blog-wrap{
		display: grid; grid-template-columns: 70% 1fr; gap: 30px;
		@include m0991{ grid-template-columns: 1fr }
		.main-blog-left{
			min-width: 0;
			.main-blog-left-data{
				display: grid; grid-template-columns: repeat(2, 1fr); gap: 15px;
				@media (max-width: 767px){ grid-template-columns: repeat(1, 1fr); }
				@include fixMargin;
				> *{ padding: 0; min-width: 0; }
			}
			.shop-pagination{
				@include dFlex;
				@include fixMargin;
				@include m0991{ width: 100%; }

			}
		}
		.main-blog-right{
			min-width: 0;
			position: sticky;
			top: 0;
			height: min-content;
			@include m0991{
				margin-top: 30px;
				position: relative;
				top: initial;
				height: initial;
			}
			.main-blog-right-newest{
				@include fixMargin;
				margin-bottom: 30px;
				.section-title-all{ @include fixPadding; }
				.article-item{
					position: relative;
					&:before{
						content: attr(data-index);
						position: absolute;
						top: 15px; 
						left: 0;
						width: 30px;
						height: 30px;
						line-height: 20px;
						font-weight: bold;
						text-align: center;
						color: var(--color2);
						background: var(--color_main);
						border: 5px solid var(--color_bg);
					}
					.article-item-wrap{
						padding: 15px 15px 15px 30px;
						.article-item-detail{
							padding-left: 15px;
							.article-item-detail-info{ display: none; }
						}
					}
				}
			}
			.main-blog-right-menu{
				margin-bottom: 30px;
				.main-blog-right-menu-data{
					background: var(--color_bg_item);
					border-radius: var(--border_radius);
					transition: all .5s;
					cursor: pointer;
					li{
						&:not(:last-child) a{
							border-bottom: 1px solid var(--color_bg);
						}
						a{
							@include dFlex(flex, wrap, space-between, center);
							padding: 7.5px 15px;
							&.active span{
								transform: rotate(90deg);
							}
							span{ display: inline-block; width: 40px; text-align: center; transition: all .5s; }
						}
					}
					.menu1{
						display: none;
						li a{ padding-left: 30px; }
						.menu2{
							display: none;
							li a{ padding-left: 45px; }
							.menu3{
								display: none;
								li a{ padding-left: 60px; }
							}
						}
					}
				}
			}
		}
	}
	*/ }
  @media (max-width: 767px) {
    .main-blog {
      padding: 15px 0; } }
  .main-blog .main-blog-breadcrumb {
    padding: 10px 0;
    margin-bottom: 15px;
    background: #F9F9F9;
    /*background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		text-align: left;
		@include m1200{ padding: 90px 0; margin-bottom: 28px; }
		@include m1024{ padding: 80px 0; margin-bottom: 26px; }
		@include m0991{ padding: 70px 0; margin-bottom: 24px; }
		@include m0767{ padding: 60px 0; margin-bottom: 22px; text-align: center; }
		@include m0480{ padding: 50px 0; margin-bottom: 20px; }
		@include m0360{ padding: 40px 0; margin-bottom: 15px; }
		h1{ 
		max-width: 50%; 
		line-height: 1.5;
		@include m0991{ max-width: 100%; }
	}
		ol{ justify-content: flex-start; }*/ }
